Reference record for OID 1.3.6.1.4.1.232.0.6074

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6074
Node name
cpqHePowerFailureError
Numeric OID
1.3.6.1.4.1.232.0.6074
URN notation
urn:oid:1.3.6.1.4.1.232.0.6074
ASN.1 notation

{1 3 6 1 4 1 232 0 6074}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHePowerFailureError(6074)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHePowerFailureError(6074)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6074
  • /ISO/Identified-Organization/6/1/4/1/232/0/6074
  • /ISO/3/6/1/4/1/232/0/6074
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHePowerFailureError
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHePowerFailureError
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHePowerFailureError
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHePowerFailureError
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHePowerFailureError
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHePowerFailureError
  • Additional combinations skipped.

Descriptions

cpqHePowerFailureError — HPE networking MIB copies (LibreNMS/Observium Community)

This trap signifies a device connected to or embedded on the system board has an error.

Source records

cpqHePowerFailureError

Status in source: unspecified.

Names: cpqHePowerFailureError

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHePowerFailureError",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHoGUIDCanonical",
    ",",
    "cpqHePowerFailureIndex",
    ",",
    "cpqHePowerFailureType",
    ",",
    "cpqHePowerFailureArea",
    ",",
    "cpqHePowerFailureGroupString",
    ",",
    "cpqHePowerFailureDeviceBitMap",
    ",",
    "cpqHePowerFailureRepairSteps",
    "}",
    "DESCRIPTION",
    "\"This trap signifies a device connected to or embedded on the system board has an error.\"",
    "::=",
    "6074"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHoGUIDCanonical",
        "cpqHePowerFailureIndex",
        "cpqHePowerFailureType",
        "cpqHePowerFailureArea",
        "cpqHePowerFailureGroupString",
        "cpqHePowerFailureDeviceBitMap",
        "cpqHePowerFailureRepairSteps"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap signifies a device connected to or embedded on the system board has an error."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHePowerFailureError TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqHoGUIDCanonical, 
                        cpqHePowerFailureIndex, cpqHePowerFailureType, cpqHePowerFailureArea, 
                        cpqHePowerFailureGroupString, cpqHePowerFailureDeviceBitMap,cpqHePowerFailureRepairSteps} 
    
            DESCRIPTION
                "This trap signifies a device connected to or embedded on the system board has an error."
                
                 --#TYPE "Server Critical Power Failure (6074)"
                 --#SUMMARY "A device connected to or embedded on the system board has an error. Service Information: Failure Type:%d, Area:%d, Group:%s."
                 --#ARGUMENTS {4, 5, 6}
                 --#SEVERITY CRITICAL
                 --#TIMEINDEX 99
                 --#STATE NONOPERATIONAL
                 --#HWSTATUS_CATEGORY POWER
                 --#SIMPLE_SEVERITY CRITICAL
    	     --#ACTION "Refer to the Integrated Management Log for details. Try the following steps until the error no longer occurs: a) Remove the AC power, and then restore AC power. Attempt to boot the server. (b) Remove and then reinstall the failed device. Attempt to boot the server. (c) Swap the failed device with a known good device and attempt to boot the server. (d) If the error persists, please contact your support representative."
                         
            ::= 6074
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHePowerFailureError.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHePowerFailureError TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqHoGUIDCanonical, 
                        cpqHePowerFailureIndex, cpqHePowerFailureType, cpqHePowerFailureArea, 
                        cpqHePowerFailureGroupString, cpqHePowerFailureDeviceBitMap,cpqHePowerFailureRepairSteps} 
    
            DESCRIPTION
                "This trap signifies a device connected to or embedded on the system board has an error."
                
                 --#TYPE "Server Critical Power Failure (6074)"
                 --#SUMMARY "A device connected to or embedded on the system board has an error. Service Information: Failure Type:%d, Area:%d, Group:%s."
                 --#ARGUMENTS {4, 5, 6}
                 --#SEVERITY CRITICAL
                 --#TIMEINDEX 99
                 --#STATE NONOPERATIONAL
                 --#HWSTATUS_CATEGORY POWER
                 --#SIMPLE_SEVERITY CRITICAL
    	     --#ACTION "Refer to the Integrated Management Log for details. Try the following steps until the error no longer occurs: a) Remove the AC power, and then restore AC power. Attempt to boot the server. (b) Remove and then reinstall the failed device. Attempt to boot the server. (c) Swap the failed device with a known good device and attempt to boot the server. (d) If the error persists, please contact your support representative."
                         
            ::= 6074
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHePowerFailureError.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000008 mngmtAgentTrap_8, mngmtAgentTrap-800
1.3.6.1.4.1.232.0.136000009 mngmtAgentTrap_9, mngmtAgentTrap-900
1.3.6.1.4.1.232.0.136000010 mngmtAgentTrap_10, mngmtAgentTrap-1000
1.3.6.1.4.1.232.0.136000011 mngmtAgentTrap_11, mngmtAgentTrap-1100
1.3.6.1.4.1.232.0.136000012 mngmtAgentTrap_12, mngmtAgentTrap-1200
1.3.6.1.4.1.232.0.136000013 mngmtAgentTrap_13, mngmtAgentTrap-1300
1.3.6.1.4.1.232.0.136000014 mngmtAgentTrap_14, mngmtAgentTrap-1400
1.3.6.1.4.1.232.0.136000015 mngmtAgentTrap_15, mngmtAgentTrap-1500
1.3.6.1.4.1.232.0.136000016 mngmtAgentTrap_16, mngmtAgentTrap-1600
1.3.6.1.4.1.232.0.136000017 mngmtAgentTrap_17, mngmtAgentTrap-1700
1.3.6.1.4.1.232.0.136000018 mngmtAgentTrap_18, mngmtAgentTrap-1800
1.3.6.1.4.1.232.0.136000019 mngmtAgentTrap_19, mngmtAgentTrap-1900
1.3.6.1.4.1.232.0.136000020 mngmtAgentTrap_20, mngmtAgentTrap-2000
1.3.6.1.4.1.232.0.136000021 mngmtAgentTrap_21, mngmtAgentTrap-2100
1.3.6.1.4.1.232.0.136000022 mngmtAgentTrap_22, mngmtAgentTrap-2200
1.3.6.1.4.1.232.0.136000023 mngmtAgentTrap_23, mngmtAgentTrap-2300
1.3.6.1.4.1.232.0.136000024 mngmtAgentTrap_24, mngmtAgentTrap-2400
1.3.6.1.4.1.232.0.136000025 mngmtAgentTrap_25, mngmtAgentTrap-2500
1.3.6.1.4.1.232.0.136000026 mngmtAgentTrap_26, mngmtAgentTrap-2600
1.3.6.1.4.1.232.0.136000027 mngmtAgentTrap_27, mngmtAgentTrap-2700
1.3.6.1.4.1.232.0.136000028 mngmtAgentTrap_28, mngmtAgentTrap-2800
1.3.6.1.4.1.232.0.136000029 mngmtAgentTrap_29, mngmtAgentTrap-2900
1.3.6.1.4.1.232.0.136000030 mngmtAgentTrap_30, mngmtAgentTrap-3000
1.3.6.1.4.1.232.0.136000031 mngmtAgentTrap_31, mngmtAgentTrap-3100
1.3.6.1.4.1.232.0.136000032 mngmtAgentTrap_32, mngmtAgentTrap-3200
1.3.6.1.4.1.232.0.136000033 mngmtAgentTrap_33, mngmtAgentTrap-3300
1.3.6.1.4.1.232.0.136000034 mngmtAgentTrap_34, mngmtAgentTrap-3400
1.3.6.1.4.1.232.0.136000035 mngmtAgentTrap_35, mngmtAgentTrap-3500
1.3.6.1.4.1.232.0.136000036 mngmtAgentTrap_36, mngmtAgentTrap-3600
1.3.6.1.4.1.232.0.136000037 mngmtAgentTrap_37, mngmtAgentTrap-3700
1.3.6.1.4.1.232.0.136000038 mngmtAgentTrap_38, mngmtAgentTrap-3800
1.3.6.1.4.1.232.0.136000039 mngmtAgentTrap_39, mngmtAgentTrap-3900
1.3.6.1.4.1.232.0.136000040 mngmtAgentTrap_40, mngmtAgentTrap-4000
1.3.6.1.4.1.232.0.136000041 mngmtAgentTrap_41, mngmtAgentTrap-4100
1.3.6.1.4.1.232.0.136000042 mngmtAgentTrap_42, mngmtAgentTrap-4200
1.3.6.1.4.1.232.0.136000043 mngmtAgentTrap_43, mngmtAgentTrap-4300
1.3.6.1.4.1.232.0.136000044 mngmtAgentTrap_44, mngmtAgentTrap-4400
1.3.6.1.4.1.232.0.136000045 mngmtAgentTrap_45, mngmtAgentTrap-4500
1.3.6.1.4.1.232.0.136000046 mngmtAgentTrap_46, mngmtAgentTrap-4600
1.3.6.1.4.1.232.0.136000047 mngmtAgentTrap_47, mngmtAgentTrap-4700
1.3.6.1.4.1.232.0.136000048 mngmtAgentTrap_48, mngmtAgentTrap-4800
1.3.6.1.4.1.232.0.136000049 mngmtAgentTrap_49, mngmtAgentTrap-4900
1.3.6.1.4.1.232.0.136000050 mngmtAgentTrap_50, mngmtAgentTrap-5000
1.3.6.1.4.1.232.0.136000051 mngmtAgentTrap_51, mngmtAgentTrap-5100
1.3.6.1.4.1.232.0.136000052 mngmtAgentTrap_52, mngmtAgentTrap-5200
1.3.6.1.4.1.232.0.136000053 mngmtAgentTrap_53, mngmtAgentTrap-5300
1.3.6.1.4.1.232.0.136000054 mngmtAgentTrap_54, mngmtAgentTrap-5400
1.3.6.1.4.1.232.0.136000055 mngmtAgentTrap_55, mngmtAgentTrap-5500
1.3.6.1.4.1.232.0.136000056 mngmtAgentTrap_56, mngmtAgentTrap-5600
1.3.6.1.4.1.232.0.136000057 mngmtAgentTrap_57, mngmtAgentTrap-5700